<?xml version='1.0'?>

<reference anchor='RFC1033'>

<front>
<title abbrev='DOMAIN OPERATIONS GUIDE'>Domain administrators operations guide</title>
<author initials='M.' surname='Lottor' fullname='M. Lottor'>
<organization>SRI International</organization></author>
<date month='November' day='1' year='1987' /></front>

<seriesInfo name='RFC' value='1033' />
</reference>
